<?xml version="1.0"?>
  <database name="MODIFIED TABLE C_ELEMENTVALUE">
    <table name="C_ELEMENTVALUE" primaryKey="C_ELEMENTVALUE_KEY">
      <column name="EM_VALIDTO_VALIDTO" primaryKey="false" required="false" type="TIMESTAMP" size="7" autoIncrement="false">
        <default/>
        <onCreateDefault/>
      </column>
    </table>
  </database>
